<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Golać na urvini</title>
  <id>urn:book:b2e003c2-25cf-460e-984b-4b3a9b9f61cb</id>
  <updated>2019-07-19T07:04:15Z</updated>
  <link href="./book_2332.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Golać na urvini" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Arkadij%20Strugacki/Golac%20na%20urvini%20%282332%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Arkadij%20Strugacki/Golac%20na%20urvini%20%282332%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Arkadij%20Strugacki/Golac%20na%20urvini%20%282332%29/Golac%20na%20urvini%20-%20Arkadij%20Strugacki.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="146 KB" />
  <author>
    <name>Arkadij Strugacki</name>
    <uri>../authors_1/authors_1247_Page_1.xml</uri>
  </author>
  <author>
    <name>Boris Strugacki</name>
    <uri>../authors_1/authors_1248_Page_1.xml</uri>
  </author>
  <published>1979-06-28T03:58:57Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Kentaur</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1247_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Arkadij Strugacki" />
  <link href="../authors_1/authors_1248_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Boris Strugacki" />
  <link href="http://www.goodreads.com/book/title/Gola%C4%87%20na%20urvini" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Gola%C4%87%20na%20urvini" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Gola%C4%87%20na%20urvini%20Arkadij%20Strugacki" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Gola%C4%87%20na%20urvini&amp;field-author=Arkadij%20Strugacki" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Arkadij%20Strugacki" type="text/html" rel="related" title="Arkadij Strugacki on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Arkadij%20Strugacki" type="text/html" rel="related" title="Arkadij Strugacki on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/StrugackiArkadij" type="text/html" rel="related" title="Arkadij Strugacki on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Arkadij%20Strugacki" type="text/html" rel="related" title="Arkadij Strugacki on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Arkadij%20Strugacki" type="text/html" rel="related" title="Arkadij Strugacki on ISFDB" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Boris%20Strugacki" type="text/html" rel="related" title="Boris Strugacki on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Boris%20Strugacki" type="text/html" rel="related" title="Boris Strugacki on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/StrugackiBoris" type="text/html" rel="related" title="Boris Strugacki on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Boris%20Strugacki" type="text/html" rel="related" title="Boris Strugacki on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Boris%20Strugacki" type="text/html" rel="related" title="Boris Strugacki on ISFDB" target="_blank" />
</entry>
